<?php
include_once '../sys/fnc.php';
if (!isset($user)) {
header('location: /');
exit;
}
$title = 'Профайл';
include_once '../sys/head.php';

if(isset($_POST['name']))
{
$name=html($_POST['name']);
$fam=html($_POST['fam']);
$otch=html($_POST['otch']);
$email=html($_POST['email']);
$mysait=html($_POST['mysait']);


mysql_query("UPDATE `user` SET
`name` = '$name',
`fam` = '$fam',
`otch` = '$otch',
`email` = '$email',
`mysait` = '$mysait'
WHERE `id` = '$user->id' LIMIT 1");
echo 'Успешно!';
}
else
{
echo $div->div_razd.' Паспортные данные</div>';
echo $div->div_menu;
echo "<form method='POST'>";
echo "Имя:<br><input type='text' name='name' pattern='[А-Яа-я]{2,64}' required value='".html($user->name)."'><br>";
echo "Фамилия:<br><input type='text' name='fam' pattern='[А-Яа-я]{2,64}' required value='".html($user->fam)."'><br>";
echo "Отчество:<br><input type='text' name='otch' pattern='[А-Яа-я]{2,64}' required value='".html($user->otch)."'><br>";
echo "Email:<br><input type='email' name='email' value='".html($user->email)."'><br>";
echo "Адрес сайта:<br><input type='text' name='mysait' value='".html($user->mysait)."'><br>";
echo "<input type='submit' value='Сохранить'></form></div>";
echo '</div>';
}
include_once '../sys/foot.php';
?>